﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskException.Web", "OperationalRiskException\OperationalRiskException.Web.csproj", "{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskExceptions.Tests", "OperationalRiskException.Tests\OperationalRiskExceptions.Tests.csproj", "{F3576B47-5440-4D2B-9B5F-D2333AF68945}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskException.Data", "OperationalRiskException.Data\OperationalRiskException.Data.csproj", "{FB83A57D-EC9B-4B70-922A-9E536CE051F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskException.Services", "OperationalRiskException.Services\OperationalRiskException.Services.csproj", "{00B06A45-889E-49A0-8CEB-DC41BD18F1D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskException.Core", "OperationalRiskException.Core\OperationalRiskException.Core.csproj", "{71A96A1F-BF51-4446-8F48-A7D357F77428}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskException.NotificationScheduler", "OperationalRiskException.NotificationScheduler\OperationalRiskException.NotificationScheduler.csproj", "{C01B23B0-AC00-4EFF-A409-06B311403D29}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskException.Escalation", "OperationalRiskException.Escalation\OperationalRiskException.Escalation.csproj", "{F763B5CE-B33B-41CA-A5A4-95B8DD94C88B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OperationalRiskException.EscalationTopShelf", "OperationalRiskException.EscalationTopShelf\OperationalRiskException.EscalationTopShelf.csproj", "{2C50BF7F-C86E-4347-8707-4246B47BD657}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3576B47-5440-4D2B-9B5F-D2333AF68945}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3576B47-5440-4D2B-9B5F-D2333AF68945}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3576B47-5440-4D2B-9B5F-D2333AF68945}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3576B47-5440-4D2B-9B5F-D2333AF68945}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB83A57D-EC9B-4B70-922A-9E536CE051F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB83A57D-EC9B-4B70-922A-9E536CE051F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB83A57D-EC9B-4B70-922A-9E536CE051F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB83A57D-EC9B-4B70-922A-9E536CE051F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{00B06A45-889E-49A0-8CEB-DC41BD18F1D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00B06A45-889E-49A0-8CEB-DC41BD18F1D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00B06A45-889E-49A0-8CEB-DC41BD18F1D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00B06A45-889E-49A0-8CEB-DC41BD18F1D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{71A96A1F-BF51-4446-8F48-A7D357F77428}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71A96A1F-BF51-4446-8F48-A7D357F77428}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71A96A1F-BF51-4446-8F48-A7D357F77428}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71A96A1F-BF51-4446-8F48-A7D357F77428}.Release|Any CPU.Build.0 = Release|Any CPU
		{C01B23B0-AC00-4EFF-A409-06B311403D29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C01B23B0-AC00-4EFF-A409-06B311403D29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C01B23B0-AC00-4EFF-A409-06B311403D29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C01B23B0-AC00-4EFF-A409-06B311403D29}.Release|Any CPU.Build.0 = Release|Any CPU
		{F763B5CE-B33B-41CA-A5A4-95B8DD94C88B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F763B5CE-B33B-41CA-A5A4-95B8DD94C88B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F763B5CE-B33B-41CA-A5A4-95B8DD94C88B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F763B5CE-B33B-41CA-A5A4-95B8DD94C88B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C50BF7F-C86E-4347-8707-4246B47BD657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C50BF7F-C86E-4347-8707-4246B47BD657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C50BF7F-C86E-4347-8707-4246B47BD657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C50BF7F-C86E-4347-8707-4246B47BD657}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ED89720A-B665-41EA-AAA3-1084447D205C}
	EndGlobalSection
EndGlobal
